<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.InitTxnCount Property
DatabaseEnvironment Class See Also Send Feedback

The number of transaction objects allocated when the environment is created

Namespace: BerkeleyDB
Assembly: libdb_dotnet61 (in libdb_dotnet61.dll) Version: 6.1.26.0

# Syntax

C#

    public uint InitTxnCount { get; private set; }

Visual Basic (Declaration)

    Public Property InitTxnCount As UInteger

Visual C++

    public:
    property unsigned int InitTxnCount {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace